package com.njcn.gather.icd.pojo.enums;

/**
 * @author caozehui
 * @data 2025-11-11
 */
public enum IcdResponseEnum {
    FILE_NOT_NULL("A018001", "映射文件不能为空"),
    FILE_TYPE_ERROR("A018002", "映射文件类型错误"),
    FILE_SIZE_ERROR("A018003", "映射文件大小超出限制");

    private String code;
    private String message;

    IcdResponseEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }
}
